[Desktop Entry]
Version=1.0
Type=Application
Name=Report a Bug
Exec=iceweasel https://labs.parabola.nu/projects/isos/issues?set_filter=1&tracker_id=1
Icon=/usr/share/icons/report-bug.png
Terminal=false
StartupNotify=true
